Subject: Re: bug#47262: [platform-testers] Emacs 27.2 RC2

From: Stefan Kangas <[email-masked]>
Date: Thu, 2 Dec 2021 14:41:15 -0800

Hi Dagobert,

Dagobert Michelsen <[email-masked]> writes:

>> Thank you for this.  We will release a new prerelease of Emacs soon, for
>> what will become the new Emacs 28.1, and if you could repeat these tests
>> for that version, that will be greatly appreciated.
>
> Sure, just drop me a note prior to release.

I just sent the announcement for the first pretest of Emacs 28.1:

  The first pretest for what will be the 28.1 release of Emacs (the
  extensible text editor) is available at:

    https://alpha.gnu.org/gnu/emacs/pretest/emacs-28.0.90.tar.xz

  The tarball is signed; you can get the PGP signature file at:

    https://alpha.gnu.org/gnu/emacs/pretest/emacs-28.0.90.tar.xz.sig

Any testing you can provide is most appreciated.  Thanks in advance.